using System.Globalization;

namespace GreadyPoang.Common;

public class HeaderColorConverter : IValueConverter
{
    public object Convert(object value, Type targetType, object parameter, CultureInfo culture) =>
    (bool)value ? Colors.DarkGray : Colors.Yellow;

    public object ConvertBack(object value, Type targetType, object parameter, CultureInfo culture) =>
        throw new NotImplementedException();
}
